---
title: '`glab todo`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Manage your to-do list.

## Synopsis

Your to-do list collects the items that need your attention, such as
issues and merge requests where you were assigned, mentioned, or
asked to review.

List pending items, then mark them as done individually or all at once.

## Examples

```console
glab todo list
glab todo done 123
glab todo done --all

```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`done`](done.md)
- [`list`](list.md)
